[kernel] Don't force pci support on .34 and .35
authorClaudio Mignanti <c.mignanti@gmail.com>
Wed, 30 Jun 2010 17:23:19 +0000 (17:23 +0000)
committerClaudio Mignanti <c.mignanti@gmail.com>
Wed, 30 Jun 2010 17:23:19 +0000 (17:23 +0000)
SVN-Revision: 21993

target/linux/generic/config-2.6.34
target/linux/generic/config-2.6.35

index 53e28ae..3ca3f67 100644 (file)
@@ -1776,7 +1776,6 @@ CONFIG_PARTITION_ADVANCED=y
 CONFIG_PCI_QUIRKS=y
 # CONFIG_PCI_STUB is not set
 CONFIG_PCI_SYSCALL=y
-CONFIG_PCI=y
 # CONFIG_PCMCIA_AHA152X is not set
 # CONFIG_PCMCIA_ATMEL is not set
 # CONFIG_PCMCIA_DEBUG is not set
index 7e4d41a..c6de30c 100644 (file)
@@ -1804,7 +1804,6 @@ CONFIG_PARTITION_ADVANCED=y
 CONFIG_PCI_QUIRKS=y
 # CONFIG_PCI_STUB is not set
 CONFIG_PCI_SYSCALL=y
-CONFIG_PCI=y
 # CONFIG_PCMCIA_AHA152X is not set
 # CONFIG_PCMCIA_ATMEL is not set
 # CONFIG_PCMCIA_DEBUG is not set